#filtersContainer {
    width:100%;
    clear:both;
    display: none;
    background: white;
    z-index: 7;
    border-radius: 4px;
    box-shadow: 0px 1px 2px 1px #aaa;
}
#filtersContainer ::-webkit-scrollbar { background-color: transparent; width: 10px; }
#filtersContainer ::-webkit-scrollbar-thumb { background-color: #ccc; border-radius: 10px; box-shadow: 0 1px 2px #0000001f; }
#filtersContainer .product-table-filter-select { min-width: 150px; }
#filtersContainer .filterRow { width: auto; min-width: 200px; max-width: none; padding-right: 0;}
#filtersContainer .btn:hover { outline: none; transform: translateY(-1px); transition-duration: 0.1s !important; background-color: #00000004; }
#filtersContainer .filterRow.open .product-table-filter-select { transform: translateY(-1px); transition-duration: 0.1s !important; box-shadow: 0 1px 4px #0000004f; background-color: #00000004; }
#filtersContainer .product-table-filter-select:hover {  }
#filtersContainer .btn { border-radius: 4px; background-color:white; display: inline-block; margin: 10px 10px 10px 0; color: #616161; font-size: 16px !important; border: 1px solid #ccc; box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); }
#filtersContainer .btn:focus { outline: none; }
#filtersContainer ul { box-shadow: 0 1px 4px #0000004f; line-height: 150%; min-width: 38% !important; white-space: nowrap; top: auto; left: 15px; margin-top: -10px !important; cursor: pointer; max-height: 300px; overflow-y: scroll;}
#filtersContainer li { color: #1f1f1f; font-size: 16px; font-weight: bold; padding: 10px; border-bottom: 1px solid lightgray; }
#filtersContainer li:hover, #filtersContainer li:focus { background-color: red; color: white; outline: none; }
#filtersContainer li[value=""] { color: #1f1f1f; font-weight: normal; }
#filtersContainer li.disabled { color: #999; font-weight: normal; }
#filtersContainer li.filter-item-hidden { display: none; }
#filtersContainer li.dropdown-textbox { padding: 0px; font-weight: normal; }
#filtersContainer .dropdown-input:focus { outline: 2px auto #FF000080; }
#filtersContainer .dropdown-input { padding: 10px; border: none; }
#filtersContainer a.reset-filter { color: #FF0000; margin-left: 5px; cursor: pointer; position: relative; margin-top: 15px; }
#filtersContainer a.reset-filter:hover i { transform: translateY(-1px); transition-duration: 0.1s; text-shadow: 0 1px 1px #0000002f; }
#filtersContainer .clear-filters-all { margin-top: 5px; margin-bottom: 5px; }
#filtersContainer .clear-filters-all { border-color: darkred; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(255, 0, 0, 0.6); }
#filtersContainer .clear-filters-all:hover { box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px rgba(255, 0, 0, 0.6); }
#filtersContainer .noUi-handle:focus { outline: none; }
#filtersContainer .noUi-handle:active { background: black; }
#filtersContainer .filter-slider-range { height: 5px; margin: 5px 0; width: 80%; }
#filtersContainer .noUi-handle { right: 0; left: 8px; top: -4px; background: #aaaaaa; border-radius: 100%; width: 12px; height: 12px; box-shadow: none; }
#filtersContainer .noUi-handle:after, #filtersContainer .noUi-handle:before { content: none; }
#filtersContainer #filterSliderContainer { width: 50%; display: inline-block; padding-left: 20px; float: right; padding-top: 10px; }
#filtersContainer #filterButtonContainer { width: 50%; display: inline; }
#filtersContainer #filterByTag { width: 100px; padding: 15px 0 0 15px; }
#filterToggleButton {
    padding: 5px 15px;
    font-size: 16px;
    border-radius: 8px 8px 0px 0px;
    border-bottom: 0px;
    background-color: #AA0000;
    color: #eee;
    font-weight: bold;
    text-shadow: -1px 1px #333;
    position: relative;
    z-index: 3;
    box-shadow: 0px 1px 2px 1px #aaa;
}



@media(max-width: 767px) {
    #filtersContainer .filterRow { width: 100%; }
    #filtersContainer .btn { width: 90%; }
    #filtersContainer li { font-size: 26px; }
    #filtersContainer ul { line-height: 200%; min-width: 85% !important; width: 85%; }
    #filtersContainer .clear-filters-all { margin-bottom: 10px !important; }
}

@media(max-width: 500px) {
    #filtersContainer .btn { width: 80%; }
}

@media(min-width: 768px) {
    #filtersContainer .clear-filters-div { right:10px; }
    #filtersContainer .clear-filters-all { width: auto; }
}